<!DOCTYPE html>
<html lang="en">
{% load static %}
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <style>
        body{
	background-color: rgb(0, 0, 0);
}
.fun {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.center{
	margin-left:auto; 
    margin-right:auto;
}

div{
	margin-top: 8px;
}
    </style>
</head>
<body class = "fun" style="text-align:center">
    <div>
        <a href="/indextwo">
        <img src="https://cdn.discordapp.com/attachments/599845339901722654/757815290582138940/GLITCH_20200922110236.gif" alt="Necro">
        </a>
    </div>
</body>
</html>
